body .field-required-mark {
  font-size: 15px;
  font-style: normal;
  color: #ff0000 !important;
}
body .field-required-mark:before, body .field-required-mark:after {
  display: none !important;
}
body .g-form-control-checkbox--single {
  font-weight: normal;
  display: flex;
  align-items: flex-start;
}
body .g-form-control-checkbox--single .g-form-control-checkbox__input {
  order: 1;
  margin-right: 5px;
  min-width: 15px;
}
body .g-form-control-checkbox--single .g-form-field__title {
  order: 2;
  margin: 0;
  font-weight: normal;
  font-size: 16px;
}
@media (max-width: 480px) {
  body .g-form-control-checkbox--single .g-form-field__title {
    font-size: 15px;
  }
}
body .g-form-control-checkbox--single .g-form-field__title a {
  font-size: 16px;
}
body .local-agreement-text {
  font-size: 16px;
}
@media (max-width: 480px) {
  body .local-agreement-text {
    font-size: 15px;
  }
}
@media (max-width: 640px) {
  body .g-auth__sideleft {
    margin-right: 0;
  }
}
body .confidencial_politic {
  padding-bottom: 15px;
  font-size: 11px;
  text-align: right;
  color: #b3b3b3;
}
body .confidencial_politic a {
  color: #ffffff;
  text-decoration: none;
}
body .cookies-warning {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 20px;
  background: #99c323;
  color: #FFFFFF;
  font-size: 13px;
  z-index: 600;
  max-width: 500px;
  margin: 0 auto;
  border-radius: 5px;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.06);
  font-weight: normal;
  display: none;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}
body .cookies-warning.opened {
  display: block;
}
body .cookies-warning__body {
  line-height: 1.7;
  text-align: center;
}
body .cookies-warning__close {
  cursor: pointer;
  padding: 15px 20px;
  font-weight: normal;
  font-size: 14px;
  display: inline-block;
  color: white;
  background: #FFFFFF;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  color: #8FB621;
  font-weight: 700;
  line-height: 1;
  border: none;
  border-radius: 250px;
  margin-top: 10px;
}
body .cookies-warning a {
  color: #FFFFFF;
}
body .gr-form-wrap2 .gr-form .gr-title {
  display: block;
}
body .seo_optima_s_privacy {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.6);
  text-decoration: none;
}
body form[data-s3-anketa-id="1390203"] input[type="checkbox"] {
  margin-right: 5px;
}
body .tippy-box {
  background: #fff;
  font-size: 0;
}
body .tippy-box .tippy-arrow {
  color: #fff;
}
.site-header__bottom-btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
@media (max-width: 767px) {
  .site-header__bottom-btns {
    margin-top: 10px;
  }
}
.site-header__bottom-btns a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  overflow: hidden;
  font-size: 0;
}
[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
